<?php
if (stristr($_SERVER["SCRIPT_NAME"], "confskin.inc")) {
    header("location:../index.php");
    die();
}

$body[0] = stripslashes("#F3F3F3"); // Arrière-plan du site
$body[1] = stripslashes(""); // Image de fond du site
$body[2] = stripslashes(""); // Image de fond fixe / mouvante
$body[3] = stripslashes("no-repeat"); // Répétition image de fond
$body[4] = stripslashes("top"); // Position horizontale
$body[5] = stripslashes("5%"); // Position en bas de page du bouton flottant
$body[6] = stripslashes("300"); // Décalage avant affichage du bouton flottant
$body[7] = stripslashes("on"); // Bouton flottant ON/OFF
$body[8] = stripslashes(""); // Image de fond bas de page
$body[9] = stripslashes("no-repeat"); // Répétition image bas de page
$body[10] = stripslashes("1"); // N° de la colonne gauche
$body[11] = stripslashes("2"); // N° de la colonne centrale
$body[12] = stripslashes("3"); // N° de la colonne droite
$body[13] = stripslashes("1"); // N° de la colonne gauche BLOG
$body[14] = ""; // inutilisé
$body[15] = stripslashes("3"); // N° de la colonne droite BLOG
$body[16] = stripslashes("on"); // Ancrage automatique zone 2

$page[0] = stripslashes("#F3F3F3"); // Arrière-plan des pages
$page[1] = stripslashes("Arial, Helvetica, sans-serif"); // Police des boites centrales
$page[2] = stripslashes("1.6rem"); // Taille des textes des boites centrales
$page[3] = stripslashes(""); // Image de fond de la page
$page[4] = stripslashes("S6|logo.png"); // Logo du site
$page[5] = stripslashes("#F3F3F3"); // Arrière-plan du pied de page
$page[6] = stripslashes("24px"); // Hauteur des lignes boîtes centrales
$page[7] = stripslashes("on"); // Flèches pour la navigation parallaxe ON / OFF
$page[8] = stripslashes("on"); // Affichage Temps de chargement de page ON / OFF
$page[9] = stripslashes(""); // Thème d icônes
$page[10] = stripslashes(""); // Image de fond fixe / mouvante
$page[11] = stripslashes("24px"); // Hauteur des lignes boîtes latérales
// Thème smileys for site is in config.inc
// (supprimé) Image Page en cours de chargement
// Default Thème skins is in config.inc
$page[15] = stripslashes("on"); // Effet animation liens
$page[16] = stripslashes("Arial, Helvetica, sans-serif"); // Police des boites latérales
$page[17] = stripslashes("1.6rem"); // Taille des textes des boites latérales
$page[18] = stripslashes("Arial, Helvetica, sans-serif"); // Police du menu de navigation
$page[19] = stripslashes("1.8rem"); // Taille des liens du menu de navigation
$page[20] = ""; // inutilisé
$page[21] = stripslashes("auto"); // Hauteur du footer
$page[22] = stripslashes("on"); // Utilisation titres longs
// Thème avatars for the site is in config.inc
$page[24] = stripslashes(""); // Image de fond parallaxe 1
$page[25] = stripslashes(""); // Image de fond parallaxe 2
$page[26] = stripslashes(""); // Image de fond parallaxe 3
// page[28] = stripslashes(""); // Inutilisé
$page[29] = stripslashes("#F3F3F3"); // Arrière-plan du bandeau TOP
// page[30] = stripslashes(""); // Inutilisé
$page[31] = stripslashes("#F3F3F3"); // Arrière-plan du bandeau BOTTOM
// page[32] = stripslashes(""); // Inutilisé
$page[33] = stripslashes(""); // Image de fond de la barre de menu
$page[34] = stripslashes("#8FE9FF"); // Arrière-plan de la barre de menu
$page[35] = stripslashes(""); // Style de la police des boîtes latérales
$page[36] = stripslashes(""); // Style de police des boites centrales
$page[37] = stripslashes("bold"); // Style de police du menu icônes
// page[38] = stripslashes(""); // Inutilisé
$page[39] = stripslashes("Arial, Helvetica, sans-serif"); // Police corps du document
$page[40] = stripslashes("1.6rem"); // Taille des textes corps du document
$page[41] = stripslashes(""); // Style de police corps du document
// page[42] = stripslashes(""); // Inutilisé
$page[43] = stripslashes("#FFFFFF"); // Arrière-plan du header
// page[44] = stripslashes(""); // Inutilisé
$page[45] = stripslashes("Arial, Helvetica, sans-serif"); // Police footer
$page[46] = stripslashes("12px"); // Taille des textes footer
$page[47] = stripslashes(""); // Style de police footer
// page[48] = stripslashes(""); // Inutilisé
// page[49] = stripslashes(""); // Inutilisé
$page[50] = stripslashes("right"); // Menu effet de parallaxe
$page[51] = stripslashes("#00CCFF"); // Arrière-plan bouton navigation parallaxe
$page[52] = stripslashes("40%"); // Position navigateur parallaxe
// page[53] = stripslashes(""); // Inutilisé
$page[54] = stripslashes("0,2"); // N° ligne TOP à fixer en haut de page
// page[55] = stripslashes(""); // Inutilisé
$page[56] = stripslashes("transparent"); // Arrière-plan parallaxe 1
$page[57] = stripslashes("transparent"); // Arrière-plan parallaxe 2
$page[58] = stripslashes("transparent"); // Arrière-plan parallaxe 3
$page[59] = stripslashes("on"); // Hauteur réelle zone parallaxe 1
$page[60] = stripslashes("on"); // Hauteur réelle zone parallaxe 2
$page[61] = stripslashes("on"); // Hauteur réelle zone parallaxe 3
$page[62] = stripslashes("50,50"); // Décalage du centre sous la ligne TOP
$page[63] = stripslashes("24px"); // Largeur des flèches de navigation parallaxe
$page[64] = stripslashes("24px"); // Hauteur des flèches de navigation parallaxe
$page[65] = stripslashes("Arial, Helvetica, sans-serif"); // Police du menu navigation latérale
$page[66] = stripslashes(""); // Style de police du menu navigation latérale
$page[67] = stripslashes("1.7rem"); // Taille des liens du menu navigation latérale
$page[68] = stripslashes("Arial, Helvetica, sans-serif"); // Police du panneau menu navigation latérale
$page[69] = stripslashes(""); // Style de police du panneau menu navigation latérale
$page[70] = stripslashes("1.7rem"); // Taille des liens du panneau menu navigation latérale

$titre[0] = stripslashes("#FFFFFF"); // Couleur du titre des boites centrales
$titre[1] = stripslashes("#00BEF2"); // Arrière-plan du titre des boites centrales
$titre[2] = stripslashes("Arial, Helvetica, sans-serif"); // Police des titres des boites centrales
$titre[3] = stripslashes("1.8rem"); // Taille des titres des boites centrales
$titre[4] = stripslashes("#FFFFFF"); // Couleur du titre des boites latérales
$titre[5] = stripslashes("#404040"); // Arrière-plan du titre des boites latérales
$titre[6] = stripslashes("Arial, Helvetica, sans-serif"); // Police des titres des boites latérales
$titre[7] = stripslashes("1.8rem"); // Taille des titres des boites latérales
$titre[8] = stripslashes(""); // Image de fond titre des boites centrales
$titre[9] = stripslashes(""); // Image de fond titre des boites latérales
$titre[10] = stripslashes("inherit"); // Couleur du titre des boites BOTTOM
$titre[11] = stripslashes("bold"); // Style de police des titres des boites latérales
$titre[12] = stripslashes("bold"); // Style de police des titres des boites centrales
$titre[13] = stripslashes("inherit"); // Couleur des textes des boites BOTTOM
$titre[14] = stripslashes("#FFFFFF"); // Arrière-plan de la colonne latérale gauche
$titre[15] = stripslashes("transparent"); // Arrière-plan du titre des boites BOTTOM
$titre[16] = stripslashes("#000000"); // Couleur des bordures de la colonne latérale gauche
$titre[17] = stripslashes("0px"); // Taille des bordures de la colonne latérale gauche
$titre[18] = stripslashes("solid"); // Style des bordures de la colonne latérale gauche
$titre[19] = stripslashes("0px"); // Rayon des coins de la colonne latérale gauche
$titre[20] = stripslashes("transparent"); // Arrière-plan OFF des boites BOTTOM
$titre[21] = stripslashes("transparent"); // Arrière-plan de la colonne latérale droite
// titre[22] = stripslashes(""); // Inutilisé
$titre[23] = stripslashes("#000000"); // Couleur des bordures de la colonne latérale droite
$titre[24] = stripslashes("0px"); // Taille des bordures de la colonne latérale droite
$titre[25] = stripslashes("solid"); // Style des bordures de la colonne latérale droite
$titre[26] = stripslashes("0px"); // Rayon des coins de la colonne latérale droite
$titre[27] = stripslashes("transparent"); // Arrière-plan des colonnes du blog
// titre[28] = stripslashes(""); // Inutilisé
$titre[29] = stripslashes("#000000"); // Couleur des bordures des colonnes du blog
$titre[30] = stripslashes("0px"); // Taille des bordures des colonnes du blog
$titre[31] = stripslashes("solid"); // Style des bordures des colonnes du blog
$titre[32] = stripslashes("0px"); // Rayon des coins des colonnes du blog
// titre[33] = stripslashes(""); // Inutilisé
$titre[34] = stripslashes("transparent"); // Arrière-plan de la zone principale
// titre[35] = stripslashes(""); // Inutilisé
$titre[36] = stripslashes("#C0C0C0"); // Couleur des bordures de la zone principale
$titre[37] = stripslashes("0px"); // Taille des bordures de la zone principale
$titre[38] = stripslashes("solid"); // Style des bordures de la zone principale
$titre[39] = stripslashes("0px"); // Rayon des coins de la zone principale
$titre[40] = stripslashes(""); // Largeur de la zone principale
$titre[41] = stripslashes("transparent"); // Arrière-plan de la colonne centrale
// titre[42] = stripslashes(""); // Inutilisé
$titre[43] = stripslashes("#000000"); // Couleur des bordures de la colonne centrale
$titre[44] = stripslashes("0px"); // Taille des bordures de la colonne centrale
$titre[45] = stripslashes("solid"); // Style des bordures de la colonne centrale
$titre[46] = stripslashes("0px"); // Rayon des coins de la colonne centrale
$titre[47] = ""; // inutilisé
$titre[48] = ""; // inutilisé
$titre[49] = ""; // inutilisé
$titre[50] = ""; // inutilisé
$titre[51] = ""; // inutilisé
$titre[52] = ""; // inutilisé
$titre[53] = ""; // inutilisé
$titre[54] = ""; // inutilisé
$titre[55] = ""; // inutilisé
$titre[56] = ""; // inutilisé
$titre[57] = ""; // inutilisé
$titre[58] = ""; // inutilisé
$titre[59] = ""; // inutilisé
$titre[60] = stripslashes("transparent"); // Arrière-plan de la zone au-dessus
// titre[61] = stripslashes(""); // Inutilisé
$titre[62] = stripslashes("#000000"); // Couleur des bordures zone au-dessus
$titre[63] = stripslashes("0px"); // Taille des bordures zone au-dessus
$titre[64] = stripslashes("solid"); // Style des bordures zone au-dessus
$titre[65] = stripslashes("0px"); // Rayon des coins zone au-dessus
$titre[66] = stripslashes("transparent"); // Arrière-plan de la zone édito
// titre[67]
$titre[68] = stripslashes("#000000"); // Couleur des bordures de la zone édito
$titre[69] = stripslashes("0px"); // Taille des bordures de la zone édito
$titre[70] = stripslashes("solid"); // Style des bordures de la zone édito
$titre[71] = stripslashes("0px"); // Rayon des coins de la zone édito
$titre[72] = stripslashes("transparent"); // Arrière-plan de la zone au-dessous
// titre[73] = stripslashes(""); // Inutilisé
$titre[74] = stripslashes("#000000"); // Couleur des bordures de la zone au-dessous
$titre[75] = stripslashes("0px"); // Taille des bordures de la zone au-dessous
$titre[76] = stripslashes("solid"); // Style des bordures de la zone au-dessous
$titre[77] = stripslashes("0px"); // Rayon des coins de la zone au-dessous
$titre[78] = stripslashes("1280px"); // Largeur TOPBOXES
$titre[79] = stripslashes("1280px"); // Largeur MAINCONTENT
$titre[80] = stripslashes("1280px"); // Largeur BOTTOMBOXES
$titre[81] = stripslashes("1280px"); // Largeur FOOTER

$texte[0] = stripslashes("#404040"); // Couleur des textes des boites centrales
$texte[1] = stripslashes("#FFFFFF"); // Arrière-plan OFF des boites centrales
$texte[2] = stripslashes("#FFFFFF"); // Arrière-plan ON des boites centrales
// Puce articles is in config.inc
$texte[4] = stripslashes("0px"); // Taille des bordures
$texte[5] = stripslashes("#404040"); // Couleur des textes des boites latérales
$texte[6] = stripslashes("#FFFFFF"); // Arrière-plan OFF des boites latérales
$texte[7] = stripslashes("#FFFFFF"); // Arrière-plan ON des boites latérales
$texte[8] = stripslashes("#404040"); // Couleur des textes éléments footer
$texte[9] = stripslashes("#000000"); // Couleur des textes corps du document
$texte[10] = stripslashes("left"); // Alignement des titres boîtes centrales
$texte[11] = stripslashes("left"); // Alignement des titres boîtes latérales
$texte[12] = stripslashes("left"); // Alignement des options de menu déroulant
$texte[13] = stripslashes("center"); // Alignement des lignes du bas de page

$bordure[0] = stripslashes("#000000"); // Couleur des bordures
$bordure[3] = stripslashes("#000000"); // Couleur des bordures pied de page
$bordure[4] = stripslashes("0px"); // Taille des bordures pied de page
$bordure[5] = stripslashes("0px"); // Taille coins arrondis pied de page
$bordure[6] = stripslashes("0px"); // Taille coins arrondis pages
$bordure[7] = stripslashes("#00BEF2"); // Couleur des bordures titre boîtes centrales
$bordure[8] = stripslashes("0px"); // Taille des bordures titre boîtes centrales
$bordure[9] = stripslashes("0px"); // Taille coins arrondis titre boîtes centrales
$bordure[10] = stripslashes("#000000"); // Couleur des bordures corps boîtes centrales
$bordure[11] = stripslashes("0px"); // Taille des bordures corps boîtes centrales
$bordure[12] = stripslashes("0px"); // Taille coins arrondis corps boîtes centrales
$bordure[13] = stripslashes("#00BEF2"); // Couleur des bordures titre boîtes latérales
$bordure[14] = stripslashes("0px"); // Taille des bordures titre boîtes latérales
$bordure[15] = stripslashes("0px"); // Taille coins arrondis titre boîtes latérales
$bordure[16] = stripslashes("#000000"); // Couleur des bordures corps boîtes latérales
$bordure[17] = stripslashes("0px"); // Taille des bordures corps boîtes latérales
$bordure[18] = stripslashes("0px"); // Taille coins arrondis corps boîtes latérales
$bordure[19] = stripslashes("#000000"); // Couleur des bordures du bandeau TOP
$bordure[20] = stripslashes("0px"); // Taille des bordures du bandeau TOP
$bordure[21] = stripslashes("0px"); // Taille coins arrondis du bandeau TOP
$bordure[22] = stripslashes("#000000"); // Couleur des bordures du bandeau BOTTOM
$bordure[23] = stripslashes("0px"); // Taille des bordures du bandeau BOTTOM
$bordure[24] = stripslashes("0px"); // Taille coins arrondis du bandeau BOTTOM
$bordure[25] = stripslashes("34px"); // Hauteur de la barre de menu
$bordure[26] = stripslashes("#000000"); // Couleur des bordures de la barre de menu
$bordure[27] = stripslashes("0px"); // Taille des bordures de la barre de menu
$bordure[28] = stripslashes("0px"); // Taille coins arrondis de la barre de menu
$bordure[29] = stripslashes("solid"); // Style des bordures du bandeau TOP
$bordure[30] = stripslashes("solid"); // Style des bordures du bandeau BOTTOM
$bordure[31] = stripslashes("solid"); // Style des bordures du bandeau pied de page
$bordure[32] = stripslashes("solid"); // Style des bordures de la barre de menu
$bordure[33] = stripslashes("solid"); // Style des bordures du bloc page
$bordure[34] = stripslashes("solid"); // Style des bordures titre boîtes centrales
$bordure[35] = stripslashes("solid"); // Style des bordures corps boîtes centrales
$bordure[36] = stripslashes("solid"); // Style des bordures titre boîtes latérales
$bordure[37] = stripslashes("solid"); // Style des bordures corps boîtes latérales
$bordure[38] = stripslashes("solid"); // Style des bordures formulaire
$bordure[39] = stripslashes("solid"); // Style des bordures annuaires
$bordure[40] = stripslashes("#000000"); // Couleur des bordures du header
$bordure[41] = stripslashes("0 0 3px 0"); // Taille des bordures du header
$bordure[42] = stripslashes("0px"); // Taille coins arrondis du header
$bordure[43] = stripslashes("solid"); // Style des bordures du header
$bordure[44] = stripslashes("#000000"); // Couleur bordures boutons parallaxe

$lien[0] = stripslashes("#000000"); // Liens OFF des boites centrales
$lien[1] = stripslashes("#00BEF2"); // Liens ON des boites centrales
$lien[2] = stripslashes("#000000"); // Liens OFF des boites latérales
$lien[3] = stripslashes("#00BEF2"); // Liens ON des boites latérales
$lien[4] = stripslashes("#404040"); // Liens OFF de la barre de menu haute
$lien[5] = stripslashes("#C0C0C0"); // Liens ON de la barre de menu haute
$lien[6] = stripslashes("transparent"); // Fond liens ON de la barre de menu haute
$lien[7] = stripslashes("transparent"); // Fond liens OFF de la barre de menu haute
$lien[8] = stripslashes("#000000"); // Fond lien actif de la barre de menu haute
$lien[9] = stripslashes("#FFFFFF"); // Liens actif de la barre de menu haute
$lien[10] = stripslashes("#000000"); // Couleur de la bordure des onglets de la barre de menu
$lien[11] = stripslashes("0px"); // Taille de la bordure des onglets de la barre de menu
$lien[12] = stripslashes("solid"); // Style de la bordure des onglets de la barre de menu
$lien[13] = stripslashes("0px"); // Taille coins arrondis des onglets de la barre de menu
$lien[14] = stripslashes("2px 4px 2px 4px"); // Marges internes des onglets de la barre de menu
$lien[15] = stripslashes("0px 0px 0px 0px"); // Marges externes des onglets de la barre de menu
$lien[16] = stripslashes("#000000"); // Liens OFF du menu navigation latérale
$lien[17] = stripslashes("#000000"); // Liens ON du menu navigation latérale
$lien[18] = stripslashes("transparent"); // Fond liens ON du menu navigation latérale
$lien[19] = stripslashes("#FFFFFF"); // Fond des panneaux de navigation latérale
$lien[20] = stripslashes("#000000"); // Couleur de la bordure gauche des panneaux
$lien[21] = stripslashes("2px"); // Taille de la bordure gauche des panneaux
$lien[22] = stripslashes("#000000"); // Liens OFF du panneau menu
$lien[23] = stripslashes("#FFFFFF"); // Liens ON du panneau menu
$lien[24] = stripslashes("#000000"); // Fond liens ON du panneau menu
$lien[25] = stripslashes("transparent"); // Fond du menu navigation latérale
$lien[26] = stripslashes("inherit"); // Couleur des bordures du menu latéral
$lien[27] = stripslashes("0px"); // Taille des bordures du menu latéral
$lien[28] = stripslashes("0px"); // Taille coins arrondis du menu latéral
$lien[29] = stripslashes("none"); // Style des bordures du menu latéral
$lien[30] = stripslashes("transparent"); // Fond liens OFF du menu navigation latérale
$lien[31] = stripslashes("transparent"); // Fond liens OFF options panneau menu
$lien[32] = stripslashes("inherit"); // Couleur des bordures options panneau menu
$lien[33] = stripslashes("0px"); // Taille des bordures options panneau menu
$lien[34] = stripslashes("0px"); // Taille coins arrondis options panneau menu
$lien[35] = stripslashes("none"); // Style des bordures options panneau menu
$lien[36] = stripslashes("#000000"); // Couleur lien de fermeture panneau menu


$barre[0] = stripslashes("#CC7E8B"); // Couleur des HR
$barre[1] = stripslashes("0px"); // Taille des HR
$barre[2] = stripslashes("solid"); // Style des HR
$barre[3] = stripslashes("#000000"); // Couleur des bordures
$barre[4] = stripslashes("0px"); // Taille des bordures
$barre[5] = stripslashes("solid"); // Style des bordures

$forum[0] = stripslashes("#404040"); // Arrière plan entêtes
$forum[1] = stripslashes("#E0E0E0"); // Arrière plan question
$forum[2] = stripslashes("#FFFFFF"); // Arrière plan réponse
$forum[11] = stripslashes("#FFFFFF"); // Couleur texte dans entête
$forum[12] = stripslashes("Arial, Helvetica, sans-serif"); // Police du texte dans entête
$forum[13] = stripslashes(""); // Style du texte dans entête
$forum[14] = stripslashes("1.6rem"); // Taille du texte dans entête

$calendar[0] = stripslashes("#FFFFFF"); // Couleur de fond des jours libres du mois
$calendar[1] = stripslashes("#FFFFFF"); // Couleur de fond des jours
$calendar[2] = stripslashes("#00BEF2"); // Couleur de fond de la journée
$calendar[3] = stripslashes("#FFFFFF"); // Couleur de fond des dimanches
$calendar[4] = stripslashes("#FFFFFF"); // Couleur de fond de la journée si dimanche
$calendar[5] = stripslashes("Arial, Helvetica, sans-serif"); // Police du calendrier
$calendar[6] = stripslashes("1.6rem"); // Taille de la police du calendrier
$calendar[7] = stripslashes("#000000"); // Couleurs de la police des chiffres
$calendar[8] = stripslashes("#FFFFFF"); // Couleurs de la police des jours de la semaine
$calendar[9] = stripslashes("0px"); // Espacement des bordures du calendrier
$calendar[10] = stripslashes("#C0C0C0"); // Couleur de fond évènement
$calendar[11] = stripslashes("#00BEF2"); // Couleur de fond du calendrier
$calendar[12] = stripslashes("0px"); // Taille des bordures du calendrier
$calendar[13] = stripslashes("#C0C0C0"); // Couleur bordure calendrier
$calendar[14] = stripslashes("0px"); // Taille coins arrondis calendrier
$calendar[15] = stripslashes(""); // Style de police du calendrier
$calendar[16] = stripslashes("inherit"); // Couleur de la police évènement
$calendar[17] = stripslashes("transparent"); // Couleur de fond des jours de la semaine
$calendar[18] = stripslashes("#000000"); // Couleur de la police de la journée
$calendar[19] = stripslashes("#000000"); // Couleur de la police des dimanches
$calendar[20] = stripslashes("#0000FF"); // Couleur de la police de la journée si dimanche

$citation[0] = stripslashes("Arial, Helvetica, sans-serif"); // Police des citations
$citation[1] = stripslashes("1.6rem"); // Taille de la police des citations
$citation[2] = stripslashes("#404040"); // Couleur de la police des citations
$citation[3] = stripslashes(""); // Style de la police des citations
$citation[4] = stripslashes("#000000"); // Couleur des adresses actives
$citation[5] = stripslashes("#00BEF2"); // Couleur de la page courante
$citation[6] = stripslashes("Arial, Helvetica, sans-serif"); // Police de la boîte impression
$citation[7] = stripslashes(""); // Style de la police boîte impression
$citation[8] = stripslashes("1.6rem"); // Taille de la police boîte impression
$citation[9] = stripslashes("#000000"); // Couleur des textes boîte impression
$citation[10] = stripslashes("transparent"); // Arrière-plan des citations
$citation[11] = stripslashes(""); // Image de fond des citations
$citation[12] = stripslashes("#000000"); // Couleur des bordures des citations
$citation[13] = stripslashes("0px"); // Taille des bordures des citations
$citation[14] = stripslashes("0px"); // Taille coins arrondis des citations
$citation[15] = stripslashes("solid"); // Style des bordures des citations
$citation[16] = stripslashes("0px"); // Marges externes des citations
$citation[17] = stripslashes("10px 4px 4px 4px"); // Marges internes des citations

$annuaire[0] = stripslashes("transparent"); // Arrière-plan de la catégorie 
$annuaire[1] = stripslashes("Arial, Helvetica, sans-serif"); // Police de la catégorie
$annuaire[2] = stripslashes("1.8rem"); // Taille de la police de la catégorie
$annuaire[3] = stripslashes("#000000"); // Couleur de la police de la catégorie
$annuaire[4] = stripslashes("#000000"); // Couleur de bordure de la catégorie
$annuaire[5] = stripslashes("1px"); // Taille de bordure de la catégorie
$annuaire[6] = stripslashes("0px"); // Taille des coins arrondis de la catégorie
$annuaire[7] = stripslashes(""); // Style de police de la catégorie
$annuaire[8] = stripslashes("transparent"); // Arrière-plan sous-catégorie 
$annuaire[9] = stripslashes("transparent"); // Arrière-plan élément
$annuaire[10] = stripslashes("Arial, Helvetica, sans-serif"); // Police de la sous-catégorie
$annuaire[11] = stripslashes(""); // Style de police de la sous-catégorie
$annuaire[12] = stripslashes("1.7rem"); // Taille de la police de la sous-catégorie
$annuaire[13] = stripslashes("inherit"); // Couleur de la police de la sous-catégorie
$annuaire[14] = stripslashes("Arial, Helvetica, sans-serif"); // Police des éléments
$annuaire[15] = stripslashes(""); // Style de police des éléments
$annuaire[16] = stripslashes("1.6rem"); // Taille de la police des éléments
$annuaire[17] = stripslashes("inherit"); // Couleur de la police des éléments

$dropdown[0] = stripslashes("166px"); // Largeur option menu déroulant
$dropdown[1] = stripslashes("Arial, Helvetica, sans-serif"); // Police option menu déroulant
$dropdown[2] = stripslashes("bold"); // Style de police option menu déroulant
$dropdown[3] = stripslashes("1.8rem"); // Taille de police option menu déroulant
$dropdown[4] = stripslashes("#000000"); // Couleur de police option menu déroulant
$dropdown[5] = stripslashes("#404040"); // Couleur arrière-plan option menu déroulant
// dropdown[6] = stripslashes(""); // Inutilisé
$dropdown[7] = stripslashes("inherit"); // Couleur de bordure option menu déroulant
$dropdown[8] = stripslashes("0px"); // Taille de bordure option menu déroulant
$dropdown[9] = stripslashes("solid"); // Style de bordure option menu déroulant
$dropdown[10] = stripslashes("0px"); // Taille des coins arrondis option menu déroulant
$dropdown[11] = stripslashes("166px"); // Largeur sous-option menu déroulant
$dropdown[12] = stripslashes("#ADE02E"); // Couleur arrière-plan sous-option menu déroulant
// dropdown[13] = stripslashes(""); // Inutilisé
$dropdown[14] = stripslashes("#C0C0C0"); // Couleur arrière-plan option visitée menu déroulant
// dropdown[15] = stripslashes(""); // Inutilisé
$dropdown[16] = stripslashes("#404040"); // Couleur texte option visitée menu déroulant
$dropdown[17] = stripslashes("800px"); // Largeur panneau menu déroulant linéaire
$dropdown[18] = stripslashes("auto"); // Hauteur panneau option menu déroulant linaire
$dropdown[19] = stripslashes("#FFFFFF"); // Couleur arrière-plan option menu déroulant linaire
// dropdown[20] = stripslashes(""); // Inutilisé
$dropdown[21] = stripslashes("#60CDEA"); // Couleur de bordure option menu déroulant linéaire
$dropdown[22] = stripslashes("4px"); // Taille de bordure option menu déroulant linéaire
$dropdown[23] = stripslashes("solid"); // Style de bordure option menu déroulant linéaire
$dropdown[24] = stripslashes("0px 0px 10px 10px"); // Taille des coins arrondis option menu déroulant linéaire
$dropdown[25] = stripslashes("#404040"); // Couleur texte sous-option menu déroulant
$dropdown[26] = stripslashes("#404040"); // Couleur texte panneau menu déroulant linéaire
$dropdown[27] = stripslashes("#B4EBFA"); // Couleur arrière-plan option survolée menu déroulant
// dropdown[28] = stripslashes(""); // Inutilisé
$dropdown[29] = stripslashes("#404040"); // Couleur texte option survolée menu déroulant

$tabs[0] = stripslashes("#000000"); // Couleur des textes des onglets inactifs
$tabs[1] = stripslashes("transparent"); // Couleur arrière-plan des onglets inactifs
$tabs[2] = stripslashes("#000000"); // Couleur des bordures des onglets inactifs
$tabs[3] = stripslashes("1px"); // Taille des bordures des onglets inactifs
$tabs[4] = stripslashes("0px"); // Taille des coins arrondis des onglets inactifs
$tabs[5] = stripslashes("#C0C0C0"); // Couleur arrière-plan des onglets actifs
$tabs[6] = stripslashes("#FFFFFF"); // Couleur des textes des onglets actifs
$tabs[7] = stripslashes("#F2F2F2"); // Couleur arrière-plan des panneaux des onglets
$tabs[8] = stripslashes("#000000"); // Couleur des bordures des panneaux des onglets
$tabs[9] = stripslashes("1px"); // Taille des bordures des panneaux des onglets
$tabs[10] = stripslashes("0px"); // Taille des coins arrondis des panneaux des onglets
$tabs[11] = stripslashes("#000000"); // Couleur des textes des accordéons inactifs
$tabs[12] = stripslashes("transparent"); // Couleur arrière-plan des accordéons inactifs
$tabs[13] = stripslashes("#000000"); // Couleur des bordures des accordéons inactifs
$tabs[14] = stripslashes("1px"); // Taille des bordures des accordéons inactifs
$tabs[15] = stripslashes("0px"); // Taille des coins arrondis des accordéons inactifs
$tabs[16] = stripslashes("#00BEF2"); // Couleur arrière-plan des accordéons actifs
$tabs[17] = stripslashes("#FFFFFF"); // Couleur des textes des accordéons actifs
$tabs[18] = stripslashes("transparent"); // Couleur arrière-plan des panneaux des accordéons
$tabs[19] = stripslashes("#000000"); // Couleur des bordures des panneaux des accordéons
$tabs[20] = stripslashes("1px"); // Taille des bordures des panneaux des accordéons
$tabs[21] = stripslashes("0px"); // Taille des coins arrondis des panneaux des accordéons
$tabs[22] = stripslashes("transparent"); // Couleur pour le fondu des fenêtre modales
$tabs[23] = stripslashes("0.6"); // Opacité pour le fondu des fenêtre modales
$tabs[24] = stripslashes("#F3F3F3"); // Couleur arrière-plan des fenêtre modales
$tabs[25] = stripslashes("#000000"); // Couleur des bordures des fenêtre modales
$tabs[26] = stripslashes("12px"); // Taille des bordures des fenêtre modales
$tabs[27] = stripslashes("8px"); // Taille des coins arrondis des fenêtre modales
$tabs[28] = stripslashes("transparent"); // Couleur arrière-plan des onglets survolés
$tabs[29] = stripslashes("#FFFFFF"); // Couleur des textes des onglets survolés
$tabs[30] = stripslashes("transparent"); // Couleur arrière-plan des accordéons survolés
$tabs[31] = stripslashes("#FFFFFF"); // Couleur des textes des accordéons survolés

$other[0] = stripslashes("#404040"); // Couleur des textes visites du jour
$other[1] = stripslashes("#F3F3F3"); // Couleur arrière-plan visites du jour
$other[2] = stripslashes("#000000"); // Couleur des bordures visites du jour
$other[3] = stripslashes("1px"); // Taille des bordures visites du jour
$other[4] = stripslashes("5px"); // Taille des coins arrondis visites du jour
$other[5] = stripslashes("0px"); // Marges externes logo
$other[6] = stripslashes("20px 7px 10px 7px"); // Marges internes logo
$other[7] = stripslashes("0px"); // Marges externes bannières
$other[8] = stripslashes("50px 7px 7px 7px"); // Marges internes bannières
$other[9] = stripslashes("#F3F3F3"); // Couleur des bordures citations de texte
$other[10] = stripslashes("#000000"); // Taille des bordures citations de texte
$other[11] = stripslashes("none"); // Style des bordures citations de texte
$other[12] = stripslashes("0px"); // Couleur arrière-plan auteur de la citation
$other[13] = stripslashes("0px"); // Couleur des textes auteur de la citation
$other[14] = stripslashes("#F3F3F3"); // Couleur arrière-plan info bulle
$other[15] = stripslashes("#000000"); // Couleur des bordures info bulle
$other[16] = stripslashes("1px"); // Taille des bordures info bulle
$other[17] = stripslashes("5px"); // Taille des coins arrondis info bulle
$other[18] = stripslashes("#F3F3F3"); // Couleur des textes cryptogramme
$other[19] = stripslashes("#404040"); // Couleur arrière-plan cryptogramme
$other[20] = stripslashes("#000000"); // Couleur des bordures cryptogramme
$other[21] = stripslashes("2px"); // Taille des bordures cryptogramme
$other[22] = stripslashes("5px"); // Taille des coins arrondis cryptogramme
$other[23] = stripslashes("transparent"); // Couleur arrière-plan citation de code
$other[24] = stripslashes("#FFFFFF"); // Couleur arrière-plan CKEditor
$other[25] = stripslashes("#000000"); // Couleur des textes CKEditor
$other[26] = stripslashes("1.6rem"); // Taille des textes CKEditor
$other[27] = stripslashes("1.3rem"); // Taille des textes blocs infos
$other[28] = stripslashes("#000000"); // Couleur arrière-plan bandeau acceptation cookies
$other[29] = stripslashes("#FFFFFF"); // Couleur des textes bandeau acceptation cookies
$other[30] = stripslashes("1.7rem"); // Taille des textes bandeau acceptation cookies
$other[31] = ""; // inutilisé
$other[32] = ""; // inutilisé
$other[33] = ""; // inutilisé
$other[34] = ""; // inutilisé

$opacity[0] = stripslashes("1"); // Opacité arrière-plan entête
$opacity[1] = stripslashes("1"); // Opacité arrière-plan bas de page
$opacity[2] = stripslashes("1"); // Opacité arrière-plan pied de page
$opacity[3] = stripslashes("1"); // Opacité arrière-plan menu icônes
$opacity[4] = stripslashes("1"); // Opacité arrière-plan colonne gauche
$opacity[5] = stripslashes("1"); // Opacité arrière-plan colonne droite
$opacity[6] = stripslashes("1"); // Opacité arrière-plan colonnes blog
$opacity[7] = stripslashes("1"); // Opacité arrière-plan zone principale
$opacity[8] = stripslashes("1"); // Opacité arrière-plan colonne centrale
$opacity[9] = stripslashes("1"); // Opacité arrière-plan titres boîtes centrales
$opacity[10] = stripslashes("1"); // Opacité arrière-plan tables boîtes centrales
$opacity[11] = stripslashes("1"); // Opacité arrière-plan titres boîtes latérales
$opacity[12] = stripslashes("1"); // Opacité arrière-plan tables boîtes latérales
$opacity[13] = ""; // inutilisé
$opacity[14] = ""; // inutilisé
$opacity[15] = stripslashes("1"); // Opacité arrière-plan zone au-dessus
$opacity[16] = stripslashes("1"); // Opacité arrière-plan zone édito
$opacity[17] = stripslashes("1"); // Opacité arrière-plan zone au-dessous
$opacity[18] = stripslashes("1"); // Opacité arrière-plan header
$opacity[19] = stripslashes("1"); // Opacité arrière-plan citations
$opacity[20] = stripslashes("1"); // Opacité du bouton flottant
$opacity[21] = stripslashes("1"); // Opacité de la page
$opacity[22] = stripslashes("1"); // Opacité arrière-plan auteur de la citation
$opacity[23] = stripslashes("1"); // Opacité arrière-plan citation de code

// marge[1] = stripslashes(""); // Inutilisé
// marge[2] = stripslashes(""); // Inutilisé
// marge[3] = stripslashes(""); // Inutilisé
// marge[4] = stripslashes(""); // Inutilisé
// marge[5] = stripslashes(""); // Inutilisé
// marge[6] = stripslashes(""); // Inutilisé
// marge[7] = stripslashes(""); // Inutilisé
// marge[8] = stripslashes(""); // Inutilisé
$marge[9] = stripslashes("7px 0"); // Marges externes titre boîtes centrales
$marge[10] = stripslashes("5px 5px 5px 10px"); // Marges internes titre boîtes centrales
$marge[11] = stripslashes("0"); // Marges externes boîtes centrales
$marge[12] = stripslashes("5px 5px 10px 5px"); // Marges internes boîtes centrales
$marge[13] = stripslashes("7px 0"); // Marges externes titre boîtes latérales
$marge[14] = stripslashes("5px 5px 5px 5px"); // Marges internes titre boîtes latérales
$marge[15] = stripslashes("0"); // Marges externes boîtes latérales
$marge[16] = stripslashes("5px 5px 10px 5px"); // Marges internes boîtes latérales
$marge[17] = stripslashes("0px"); // Marges internes de la page
// marge[18] = stripslashes(""); // Inutilisé
// marge[19] = stripslashes(""); // Inutilisé
// marge[20] = stripslashes(""); // Inutilisé
// marge[21] = stripslashes(""); // Inutilisé
// marge[22] = stripslashes(""); Inutilisé
// marge[23] = stripslashes(""); Inutilisé
$marge[24] = stripslashes("0px"); // Marges internes du bandeau TOP
$marge[25] = stripslashes("0"); // Marges internes du bandeau MAIN
$marge[26] = stripslashes("10px 0px 0px 0px"); // Marges internes du bandeau BOTTOM
$marge[27] = stripslashes("0"); // Marges internes du bandeau FOOTER
$marge[28] = stripslashes("0px 0px 0px 0px"); // Marges internes zone au-dessus
$marge[29] = stripslashes("0px 0px 0px 0px"); // Marges internes zone editorial
$marge[30] = stripslashes("0px 0px 0px 0px"); // Marges internes zone au-dessous
$marge[31] = ""; // inutilisé
$marge[32] = ""; // inutilisé
$marge[33] = stripslashes("4px 0 0 0"); // Marges externes menu latéral
$marge[34] = stripslashes("0 4px 2px"); // Marges internes menu latéral
$marge[35] = stripslashes("2px 0 0 10px"); // Marges externes options menu latéral
$marge[36] = stripslashes("3px 5px"); // Marges internes options menu latéral
$marge[37] = stripslashes("-2px 5px 0 10px"); // Marges externes icône menu latéral
$marge[38] = stripslashes("8px 4px 0 0"); // Marges externes icône drapeau

$presform[0] = stripslashes("#000000"); // Couleur des textes dans les boites de choix et boutons de commande
$presform[1] = stripslashes("#FFFFFF"); // Couleur des boites de choix
$presform[2] = stripslashes("#C0C0C0"); // Couleur des boutons de commande
$presform[3] = stripslashes("#FFFFFF"); // Couleur des zone de texte
$presform[4] = stripslashes("Arial, Helvetica, sans-serif"); // Police dans la présentation des formulaires
$presform[5] = stripslashes("1.6rem"); // Taille de la police dans la présentation des formulaires
$presform[6] = stripslashes("#FFFFFF"); // Couleur de fond des textarea
$presform[7] = stripslashes("1px"); // Taille de la bordure
$presform[8] = stripslashes("#C0C0C0"); // Couleur de la bordure
$presform[9] = stripslashes("0px"); // Taille coins arrondis
$presform[10] = stripslashes(""); // Style de la police de présentation
$presform[11] = stripslashes("#404040"); // Couleur du texte des boutons de commande
$presform[12] = stripslashes("2px 2px 2px 2px"); // Marges internes des boutons de commande
$presform[13] = stripslashes("#999999"); // Couleur des boutons de commande survolés
$presform[14] = stripslashes("#FFFFFF"); // Couleur du texte des boutons de commande survolés

?>